@charset "utf-8";
/* 
	------------------------
	Rupex Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/
html{
	font-size: 16px;
}
body{
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #000;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 100%;
}

/* =generic styles
-------------- */
.left {
	float: left;
}
.right {
	float: right;
}

/* =structure & grids
-------------- */
.wrap {	
	width: 960px;
	margin: 0 auto;
}
#header{
	height: 402px;
	width: 960px;
	position: relative;	
	z-index: 10;
}
#home #header{
	height: 392px;
	width: 960px;
	position: relative;	
	z-index: 999;	
}
#navigation-container{
	height: 123px;
	width: 960px;
	position: relative;	
	background:url(/img/heading_bottom.gif) 0 bottom no-repeat #fff;
	margin-bottom:10px;
	z-index:1000;
}
#slideshow{
	height: 259px;
	width: 960px;
	position: relative;
}

#slideshow-mask{
	height: 259px;
	width: 960px;
	position: absolute;
	background:url(/img/slideshow_mask.png) 0 0 no-repeat;
	z-index: 20;	
}
#slideshow-inner{
	position: relative;
	width: 960px;
	height: 259px;
	overflow: hidden;	
}

#slideshow-inner h1{
	font-size: 4.5em;
	text-transform: none;
	position: absolute;
	bottom: 0;
	left: 24px;
	background: url(/img/heading_leaf.png) right 0 no-repeat;
	padding: 0 10px 0 0;
}

#home #slideshow-inner h1{
	visibility: hidden;
}


#home #slideshow-mask{
	height: 259px;
	width: 960px;
	position: absolute;
	background:url(/img/slideshow_mask_home.png) 0 0 no-repeat;	
}

a#logo{
	background: url(/img/rupex_logo.gif) 0 0 no-repeat;
	display: block;
	width: 226px;
	height: 88px;
	position:absolute;
	top: 20px;
	left: 20px;
	z-index: 100;
}

#wrap{
	width: 960px;
	margin: 0 auto;
}

#main{
	width: 960px;
	position: relative;
	background:url(/img/main_body_top.gif) 0 0 no-repeat #fff;	
}

#main-bottom{
	background:url(/img/main_body_bottom.gif) 0 bottom no-repeat;
}



/*--- 
 styling ---*/


#content{
	width: 637px;
	float: left;	
	background:url(/img/bg_sidebar.png) 0 20px no-repeat;
	min-height:314px;
}
.copy li{
	background: url("/img/bullet_copy.gif") no-repeat scroll 11px 8px transparent;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 0 0 0 25px;
}

.copy ul{
	margin-bottom: 15px;
	color:#000000;
}

/*--- Content styling ends ---*/
/*--- Sidebar styling ---*/

#sidebar{
	width: 303px;
	float: right;
}

#gap-logo{
	margin:40px 0 30px 50px;
}

.sidebar-news-container{
	
	
}

.sidebar-date{
	background:url(/img/sidebar-date.png) 0 0 no-repeat;
	width: 40px;
	height: 32px;
	color:#000;
	padding:8px 0 0 0px;
	float:left;
	text-align:center;
	text-transform:uppercase;
}

.home-news{
	width:236px;
	float:left;
	margin: 0 0 30px 10px;
}

.home-new-top{
	background:url(/img/news_banner_green.png) 0 0 no-repeat #154F1F;
	width:215px;
	padding:10px 10px 5px 10px;
}

.home-news h4{
	margin-bottom: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#fff;
	font-weight:normal;
}

.home-news h4 a{
	color:#fff;
	text-decoration:none;
		
}

.home-new-bottom{
	background:url(/img/news_banner_green_bottom.gif) 0 0 no-repeat;
	width:235px;
	height:5px;

	margin-bottom: 10px;
	
	
	}

.home-news p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#000;
	padding:0 10px 0 10px;
}

/*.sidebar-banners {
    display: block;
    height: 102px;
	width: 298px;
    margin: 0 0 20px 0;
}*/

/*--- Sidebar styling ends ---*/
/*--- Home styling ---*/

#home-banners{
	width: 960px;
	margin: 0 0 10px 0;
	border: 0;
	position: relative;
	
}

#home-banners strong{
	font-size:1.8em;
	color:#F28A20;
	margin:20px 0 5px 15px;
	display:block;
	text-decoration:none;
}

#home-banners p{
	font-size:1.2em;
	color:#CCCCCC;
	padding: 0 20px 0 15px;
	display: block;
	text-decoration:none;
	line-height:1.3em;
}

#seeds-banner{
	float:left;
	width:240px;
	height:107px;
	
}

#outdoorcrops-banner{
	float:left;
	width:240px;
	height: 107px;
	background:url(/img/outdoor_crops_banner.png) 0 0 no-repeat;
}


#summercrops-banner{
	float:left;
	width:240px;
	height: 107px;;
	background:url(/img/sumer_crops_banner.png) 0 0 no-repeat;
	
}

#greenhouse-banner{
	float:left;
	width:240px;
	height: 107px;
	background:url(/img/greenhouse_crop_banner.png) 0 0 no-repeat;
	
}

/*--- Home styling ends ---*/

/*--- News styling ---*/

.news-item{
	position: relative;
	/* margin: 20px 0 20px 0; */
	padding: 0 0 25px 0;
}
.news-item span.date{
	font-size: 1.2em;
	font-weight: bold;
	color: #CD8C5D;
	position: absolute;
	top: 3px;
	right: 0;
}
.news-item-detail p.date{
	color: #CD8C5D;
	font-weight: bold;	
}
.news-item h2, .news-item-detail h2{
	margin-bottom: 13px;
}
.news-item h2 a{
	color: #897767;
}
.news-item p.intro{
	color: #666;	
}
p.back-link{
	margin: 0;	
}

a.btn-viewmore{
	/*display: block;
	height: 22px;
	width: 93px;
	text-indent: -99999px;
	background: url(/img/btn_viewmore.png) 0 0 no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;*/
}
a.btn-viewmore:hover{
	background-position: 0 -22px;
}
a#earlier-posts{
	display: block;
	height: 36px;
	width: 586px;
	text-indent: -99999px;
	background: url(/img/btn_earlier_posts.png) 0 0 no-repeat;
}

/*--- News styling ends ---*/
/*--- Contact elements styling ---*/

/* google map */

#map_canvas {
    height: 309px;
	width: 591px;
    margin-bottom: 10px;
    border: 3px solid #CCCCCC;
}






/*--- Contact elements styling ends ---*/
/*--- Footer Styling ---*/

#footer-home{
	padding: 10px 0 20px 0;
}

#footer-home img{
	padding: 0 20px 0 0;
}

#footer-container{
	height: 76px;
	width: 916px;
	padding: 26px 12px 26px 12px;
	position: relative;
}
#footer-container p{
	color: #727272;
	font-size: 1.1em;
	margin-bottom: 8px;
}

#credits{
	position:relative;
}

#siteby-72dpi{
	background: url(/img/siteby_72dpi.png) 0 0 no-repeat;
	height: 12px;
	width: 72px;
	position: absolute;
	top:0;
	right: 12px;
	cursor: pointer;
	overflow: hidden;
}
#siteby-72dpi:hover{
	background-position: 0 -12px;
}
#siteby-72dpi a{
	display:block;
	height:100%;
	text-decoration:none;
	width:100%;
}



/*--- Footer Styling ends ---*/
/*--- Breadcrumb container styling ---*/

/*#crumb-container{
	height: 21px;
	background-color: #fff;
	color: #525358;
}
#crumb-inner{
	font-size: 1.1em;
	margin: 0 0 0 40px;
	padding-top: 4px;
}
#crumb-container ul li{
	float: left;
	margin-right: 3px;
}
#crumb-container a{
	color: #525358;
}
#crumb-container a:hover{
	color: #A5A6A9;
	text-decoration: none;
}
#crumb-container a.current{
	color: #60A646;
}*/

/*--- Breadcrumb container styling ends ---*/
/*--- =content defaults ---*/

.copy{
	margin: 0 auto;
	padding: 40px 20px 36px 20px;
	
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}